
Lookup Editor - Feature #2382

Feature # 2380 (Closed): Support array fields

Editor for entering values as tags

04/30/2019 06:20 PM - Luke Murphey

Status: Closed Start date: 05/01/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.3   

Description

Subtasks:

Feature # 2384: Make tags input widen to input size Closed

Feature # 2385: Add placeholder telling users how to persist value Closed

Associated revisions

Revision 569 - 05/01/2019 05:22 PM - lukemurphey

Adding tags input editor for array values

Reference #2382

Revision 570 - 05/01/2019 05:31 PM - lukemurphey

Adding styling for the tags input

Reference #2382

Revision 571 - 05/01/2019 05:46 PM - lukemurphey

Breaking out the array editor into a separate file

Reference #2382

History

#1 - 05/01/2019 05:33 AM - Luke Murphey

https://github.com/LukeMurphey/splunk-website-monitoring/blob/master/src/appserver/static/js/views/BatchInputCreateView.js

https://bootstrap-tagsinput.github.io/bootstrap-tagsinput/examples/

https://handsontable.com/docs/7.0.2/tutorial-cell-editor.html#page-creating-custom-editor

https://handsontable.com/docs/7.0.2/frameworks-wrapper-for-vue-custom-editor-example.html

https://handsontable.com/docs/7.0.2/tutorial-cell-types.html

https://gist.github.com/ben-dalton/6fd4cad0917cad150324afc8060562a3

#2 - 05/01/2019 06:24 PM - Luke Murphey

- Status changed from New to Closed
